Banshee.Services 0.90.1.25404 Banshee.Metadata.BaseMetadataProvider To be added. To be added.
- Constructor
  To be added.
  To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  Banshee.Metadata.MetadataService To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Property
  System.Collections.ObjectModel.ReadOnlyCollection<Banshee.Metadata.IMetadataProvider> To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.